:root {
  --color-surface: hsl(287, 92%, 7%);
  --color-surface-1: hsl(287, 92%, 9.5%);
  --color-surface-2: hsl(287, 92%, 12%);
  --color-text-on-surface: white;
  --color-primary: hsl(300, 89%, 23%);

  --navbar-height: 5rem;
}

html,
body,
#app {
  height: 100%;
  margin: 0;
}

body {
  background-color: var(--color-surface);
  color: var(--color-text-on-surface);
}

a {
  color: inherit;
  text-decoration: inherit;
}

button {
  background: transparent;
  color: inherit;
  border: none;
}
